package com.reyun.dic;

/**
 * Created by song on 2017/9/5.
 */
public enum VirtualEventType {

    ACTIVEEVENT("active","虚拟活跃事件"),
    INSTALEVENT("install","新增虚拟活跃事件"),
    USERDEFINEDEVENT("userdefine","自定义虚拟事件");

    private String code;
    private String name;

    VirtualEventType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
